@charset "utf-8";

h3{
	font-size:32px;
	color:#333333;
	line-height:1.25em;
	margin:0 10px 10px;
}
p{
	font-size:28px;
	color:#484848;
	line-height:1.25em;
	margin:0 10px 20px;
}


@media screen and (max-width: 736px) {
	h3{
		font-size:16px;
		margin:0 5px 5px;
	}
	p{
		font-size:14px;
		margin:0 5px 10px;
	}
}